<?php
/**
*  This program is free software; you can redistribute it and/or modify
*  it
*
*  This program is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
*/

$lang['BACK'] = 'Назад';
$lang['SUBMIT'] = 'Отправить';
$lang['Y'] = 'Да';
$lang['N'] = 'Нет';
$lang['AND'] = 'и';
$lang['OR'] = 'или';
$lang['CONT'] = 'Продолжить';

$lang['MAIN_TITLE'] = 'Каталог сайтов';
$lang['LOGIN'] = 'Изменить сайт';
$lang['REGISTRATION'] = 'Добавить сайт';
$lang['LOGOUT'] = 'Выход [%s]';
$lang['SEARCH'] = 'Поиск';
$lang['STAT'] = 'Статистика';
$lang['FEEDBACK'] = 'Обратная связь';
$lang['ADV'] = 'Реклама';

$lang['RULES'] = 'Правила';
$lang['RULES_QUES'] = 'Вы согласны с нашими правилами?';

$lang['ID'] = 'Идентификатор (ID)';
$lang['PASSWORD'] = 'Пароль';
$lang['TR'] = 'Транслитерация';
$lang['FORGOT'] = 'Забыли пароль?';

$lang['PASSWORD_RECOVERY'] = 'Восстановление пароля';

$lang['SITE'] = 'Сайт';
$lang['TITLE'] = 'Заголовок';
$lang['DESCRIPTION'] = 'Описание сайта';
$lang['SECTION'] = 'Раздел каталога';
$lang['REG_SUBMIT'] = 'Добавить';
$lang['REG_SUCCESS'] = 'Сайт добавлен в каталог успешно. Для отображения в каталоге должен быть хотя бы один переход в каталог с Вашего сайта. Установите ссылку на сайт: %s';

$lang['EDIT_WARNING'] = 'Внимание! После изменения данных сайт должен будет пройти модерацию снова';

$lang['MESSAGE'] = 'Сообщение';
$lang['CODE'] = 'Код с картинки';
$lang['PIC_IS_NOT_LOAD'] = 'Не загрузилась картинка? Попробуйте другой формат';

$lang['PASSWD_RECOVERY_SUCCESS_STEP1'] = 'Для подтверждения смены пароля перейдите по ссылке, которая отправлена на %s';
$lang['PASSWD_RECOVERY_SUCCESS_STEP2'] = 'Новый пароль отправлен на %s';

$lang['SEARCH_QUERY'] = 'Слово(а) для поиска';
$lang['SEARCH_LOGIC'] = 'Искать...';
$lang['SEARCH_AND'] = 'Все слова';
$lang['SEARCH_OR'] = 'Любое из слов';
$lang['SEARCH_SECTIONS'] = 'Разделы';
$lang['SEARCH_RESULTS'] = 'Вы искали %s<br />Найдено: %d';
$lang['SEARCH_ANOTHER'] = 'Искать еще';
$lang['SEARCH_WORD'] = '«%s»';

$lang['IN'] = 'Пришло';
$lang['OUT'] = 'Ушло';
$lang['FOOTNOTE'] = '* Сегодня/Всего';

$lang['SITES'] = 'Количество сайтов';
$lang['ACTIVE_SITES'] = 'Активные сайты';
$lang['UNCHECKED'] = 'Непроверенные';
$lang['TOTAL'] = 'Всего';
$lang['TODAY'] = 'Сегодня';
$lang['MOBILE_TRAFFIC'] = 'Мобильный траффик';
$lang['OTHER'] = 'Неизвестные провайдеры';
$lang['STAT_DAY'] = 'Статистика по дням';

$lang['TOP'] = 'TOP сайтов';

$lang['ADULT_CONTENT_WARNING'] = 'Данный раздел каталога содержит ссылки на сайты, относящиеся к категории «для взрослых». Вам исполнилось 18 лет?';

$lang['ACCOUNT_UPDATE_SUCCESS'] = 'Данные обновлены. Они должны быть проверены модератором. После успешной проверки Ваш сайт снова появится в каталоге.';

$lang['CHANGE_PASSWORD'] = 'Смена пароля';
$lang['OLD_PASSWD'] = 'Текущий пароль';
$lang['NEW_PASSWD'] = 'Новый пароль';
$lang['RPASSWD'] = 'Повторите пароль';
$lang['CH_PASSWORD_SUCCESS'] = 'Пароль успешно сменен';

$lang['ONLINE'] = 'Онлайн';

$lang['ADV_MESSAGE'] = '';

$lang['ERR_SITE_DNE'] = 'Сайт с идентификатором %d не зарегистрирован в каталоге, либо заблокирован администратором';
$lang['ERR_LOGIN_FAILED'] = 'Неверный пароль';
$lang['ERR_EMPTY_ID'] = 'Не введен идентификатор';
$lang['ERR_EMPTY_PASSWORD'] = 'Не введен пароль';

$lang['ERR_INVALID_SECTION_ID'] = 'Неверный раздел каталога';

$lang['ERR_SITE_AE'] = 'Сайт http://%s/ уже зарегистрирован в каталоге под идентификатором %d';
$lang['ERR_SITE_BANNED'] = 'К сожалению, сайт http://%s/ не может быть зарегистрирован';
$lang['ERR_BANNED'] = 'К сожалению, Вы не имеете права участвовать в нашем каталоге';
$lang['ERR_MODERATING'] = 'Сайт http://%s/ проходит модерацию. Если Вы являетесь администратором данного сайта, то Вы должны установить на главной сайта следующий код: %s';

$lang['ERR_CAPTCHA'] = 'Неверный код с картинки';
$lang['ERR_CAPTCHA_TOO_MANY_FAILURES'] = 'Вы ввели несколько раз подряд неверный код с картинки. Сгенерирован новый код.';
$lang['ERR_EMPTY_EMAIL'] = 'Не введен e-mail';
$lang['ERR_INCORRECT_EMAIL'] = 'Неверный формат e-mail';
$lang['ERR_EMPTY_MESSAGE'] = 'Не введено сообщение';
$lang['ERR_TOO_LARGE_MESSAGE'] = 'Слишком длинное сообщение';
$lang['ERR_ALREADY_SENT_MESSAGE'] = 'Сообщение уже было успешно послано';
$lang['ERR_MAIL_FAILURE'] = 'К сожалению, сообщение не отправлено по техническим причинам';

$lang['ERR_INVALID_SITE'] = 'Неверный адрес сайта';
$lang['ERR_EMPTY_DESCRIPTION'] = 'Не введено описание';
$lang['ERR_SECTION_LIST_IS_EMPTY'] = 'Список разделов пуст';

$lang['ERR_KEY_ALREADY_EXIST'] = 'На e-mail %s уже было отправлено письмо для подтверждения восстановления пароля. Если письмо не дошло, то придется подождать полчаса для новой попытки.';
$lang['ERR_RECOVERY_INVALID_EMAIL'] = 'Вы указали неверный e-mail для сайта с идентификатором %d';
$lang['ERR_INVALID_RECOVERY_KEY'] = 'Ключ не существует или уже был использован';

$lang['ERR_SEARCH_EMPTY_QUERY'] = 'Вы не ввели запрос для поиска';
$lang['ERR_SEARCH_INVALID_SECTION_LIST'] = 'Не указаны разделы для поика';
$lang['ERR_SEARCH_NO_RESULTS'] = 'Вы искали %s<br />Поиск не дал результатов';

$lang['ERR_TRY_TO_CHANGE_HOST'] = 'Извините, но Вы не можете менять адрес сайта. Только путь.';

$lang['ERR_CH_PASSWORD_EMPTY_FIELDS'] = 'Вы должны заполнить все поля';
$lang['ERR_CH_PASSWORD_INVALID_OLD'] = 'Текущий пароль введен неверно';
$lang['ERR_CH_PASSWORD_INVALID_RPASSWD'] = 'Пароли не совпадают';
?>